vice (3.4.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Revert addition of non-free linenoise-ng.
  * Still build the x64 binary.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Jan 2020 18:54:57 +0000

vice (3.3.0.dfsg-2) unstable; urgency=medium

  * Compile with the OpenGL Extension Wrangler support.
  * Fix non-Linux FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 28 Dec 2018 19:06:58 +0000

vice (3.3.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Dec 2018 19:37:32 +0000

vice (3.2.0.dfsg-2) unstable; urgency=medium

  * Update am__api_version to 1.16 (closes: #906782).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Aug 2018 15:37:59 +0000

vice (3.2.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 May 2018 22:23:32 +0000

vice (3.1.0.dfsg1-1) unstable; urgency=medium

  * Repack source to remove prebuilt MS help file.
  * Do not force GTK+3 UI support, but use the GTK+2 variant
    (closes: #882659).
  * Compile with reSID engine support.
  * Update copyright file.
  * Update README.ROMs where to obtain those files.
  * Update Standards-Version to 4.1.1:
    - remove autotools-dev and dh-autoreconf build dependencies.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Dec 2017 08:45:53 +0000

vice (3.1.0.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Disable not working uithreads.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 20 Apr 2017 18:49:41 +0000

vice (3.0.0.dfsg-2) unstable; urgency=low

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Dec 2016 10:05:21 +0000

vice (3.0.0.dfsg-1) experimental; urgency=low

  * New major upstream release.
  * Specify compilation options in rules.
  * Add MP3 encoding support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Dec 2016 09:25:34 +0000

vice (2.4.dfsg+2.4.33-2) unstable; urgency=low

  * Don't issue 'make trans-update' as it's not needed and cause FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 19:16:22 +0000

vice (2.4.dfsg+2.4.33-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 16:41:51 +0000

vice (2.4.dfsg+2.4.32-1) unstable; urgency=low

  * New upstream release.
  * Disable ParSID for now.
  * Update debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Nov 2016 18:22:28 +0000

vice (2.4.dfsg+2.4.28-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jun 2016 13:11:00 +0000

vice (2.4.dfsg+2.4.27-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Apr 2016 17:28:38 +0000

vice (2.4.dfsg+2.4.26-2) unstable; urgency=medium

  * Add yasm to build dependencies.
  * Update Standards-Version to 3.9.8 .

  [ Andreas Beckmann <anbe@debian.org> ]
  * Drop try-to-fix-possible-race-condition.patch .
  * Minimize override_dh_auto_build.
  * Fix the spurious dependency of the POTFILES target on intl2po.
  * Fix debian/rules build.
  * Add fix-timestamp-race.patch to ensure POTFILES is newer than Makefile
    (closes: #725629).

  [ Steven Chamberlain <steven@pyro.eu.org> ]
  * Delete configure{,.ac} and generate the latter from configure.proto .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Apr 2016 14:18:48 +0000

vice (2.4.dfsg+2.4.26-1) unstable; urgency=low

  * New upstream release.
  * Don't look for The Final Ethernet emulation support.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Mar 2016 19:55:43 +0000

vice (2.4.dfsg+2.4.25-2) unstable; urgency=low

  * Try to prevent FTBFS due to build race (closes: #725629).
  * Remove $HOME variable to fix FTBFS on Ubuntu (closes: #817125).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Mar 2016 19:35:18 +0100

vice (2.4.dfsg+2.4.25-1) unstable; urgency=low

  * New upstream release.
  * Add missing debugcart.h from upstream Subversion tree.
  * Make watch file more general.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Feb 2016 17:52:58 +0100

vice (2.4.dfsg+2.4.24-2) unstable; urgency=low

  * Prevent overwrite of user ROM files.
  * Only install documentation to Debian doc directory.
  * Remove own menu file in favor to desktop file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 Jan 2016 07:34:06 +0100

vice (2.4.dfsg+2.4.24-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 06 Jan 2016 20:50:34 +0100

vice (2.4.dfsg+2.4.21-1) unstable; urgency=low

  * New upstream release.
  * Use autogen.sh to generate all autotools files.
  * Add missing build dependencies for autogen.sh run.
  * Build with vte2.91 (closes: #803460).
  * Update kfreebsd_no_machine_cpufunc.h.patch and revert_upstream_lib64.patch
    for configure.proto .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Nov 2015 03:59:15 +0100

vice (2.4.dfsg+2.4.20-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2015 16:02:25 +0000

vice (2.4.dfsg+2.4.19-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Apr 2015 22:25:25 +0000

vice (2.4.dfsg+2.4.18-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Mar 2015 11:53:36 +0000

vice (2.4.dfsg+2.4.15-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Jan 2015 19:56:01 +0000

vice (2.4.dfsg+2.4.9-2) unstable; urgency=medium

  * Re-try to fix build race with building in po/ first.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Oct 2014 08:05:48 +0000

vice (2.4.dfsg+2.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Oct 2014 14:50:57 +0000

vice (2.4.dfsg+2.4.7-3) unstable; urgency=low

  * Disable non-working patch for build race fix.

  [ Spiro Trikaliotis <vice@trikaliotis.net> ]
  * Workaround build race (closes: #725629).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Sep 2014 15:22:21 +0000

vice (2.4.dfsg+2.4.7-2) unstable; urgency=low

  * Apply upstream fix for shift-up not recognized (closes: #678987).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Sep 2014 07:38:01 +0000

vice (2.4.dfsg+2.4.7-1) unstable; urgency=low

  * New upstream release.
  * Drop libav10.patch as this release contains that fix.
  * Merge with Ubuntu.

  [ Logan Rosen <logan@ubuntu.com> ]
  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Jul 2014 15:04:09 +0000

vice (2.4.dfsg+2.4.6-2) unstable; urgency=medium

  * Add libav10.patch to build with libav (>= 6:10), thanks to Anton Khirnov
    (closes: #739315).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 13 May 2014 14:09:58 +0000

vice (2.4.dfsg+2.4.6-1) unstable; urgency=low

  * New upstream release, update patches.
  * Add libswscale-dev to build-depends for building ffmpeg output driver
    (closes: #721927).
  * Try to fix build race condition (closes: #725629).
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Mar 2014 21:45:03 +0100

vice (2.4.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #693065, #693641).
  * Drop vice-ffmpeg.patch , applied upstream.
  * Disable architecture specific compilation (closes: #686400, #714136).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Jul 2013 20:38:23 +0200

vice (2.3.dfsg-4) unstable; urgency=low

  * Fix FTBFS reasons on different architectures:
      - don't try building with ALSA on Hurd,
      - don't harden build for i386,
      - don't check for machine/cpufunc.h on kFreeBSD archs.
  * Build with pulseaudio support.
  * Revised build dependencies make fullscreen working again
    (closes: #618387, #624118).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 27 Jun 2012 18:51:03 +0200

vice (2.3.dfsg-3) unstable; urgency=low

  * Fix crash with newer ffmpeg, patch named as vice-ffmpeg.patch
    (closes: #651061, #651246).
  * Revise build dependencies (closes: #635221).
  * Update libpng-dev build-dependency (closes: #662533).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Jun 2012 22:41:31 +0200

vice (2.3.dfsg-2) unstable; urgency=low

  * Build-Depend on libjpeg-dev instead of specific version (closes: #649766).
  * Add debian/watch and build-arch / build-indep targets to debian/rules .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 23 Nov 2011 23:50:06 +0100

vice (2.3.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #623742), switch to quilt source format.
  * Update upstream homepage.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Apr 2011 01:08:10 +0200

vice (2.2.dfsg-1) unstable; urgency=low

  * New upstream release, C64 DTV is included so update package description
    and add it to the menu.
  * Drop patch fixing build failure with gcc-4.4 , applied upstream.
  * Fix some lintian problems and clean up debian/rules .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 11 Feb 2010 18:30:16 +0000

vice (2.1.dfsg-3) unstable; urgency=low

  * Unset $HOME during building to prevent FTBFS on mipsel buildd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 01 Aug 2009 19:21:51 +0000

vice (2.1.dfsg-2) unstable; urgency=low

  * Fix FTBFS with gcc-4.4 (closes: #537772).
  * Update Standards-Version to 3.8.2 and debhelper compatibility to 5.
  * Add main category to desktop files.
  * Remove some more autogenerated files in clean target.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 21 Jul 2009 00:38:49 +0000

vice (2.1.dfsg-1) unstable; urgency=low

  * New major upstream release (closes: #495937).
  * Add desktop files (closes: #501181).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 31 Mar 2009 00:37:15 +0000

vice (1.22.dfsg1-0.1) unstable; urgency=low

  * NMU to fix release-critical bugs.
  * Add data/PRINTER/mps803 to mangle-source.sh check, it's not a multiple of
    2048. Also fix the bashism in the script by replacing $[ ] with $(( )) in
    the calculation part.
  * Mangled the source with above fixed script (closes: #442924, #501143)
  * do delete -size 6c files and not -empty, they contain "dummy\n"
  * Remove README.Debian entry about Xaw3d and Gnome because it's not valid
    anymore (closes: #501135)
  * Remove the following Build-Depends as they aren't used because of no xaw3d
    build: xaw3dg-dev, libxaw7-dev

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 16 Oct 2008 20:28:53 +0200

vice (1.22-4) unstable; urgency=low

  [ Gerfried Fuchs ]
  * src/arch/unix/x11/ui-resources.c: change netscape to x-www-browser, make
    the doc symlink point to the correct directory (closes: #480714)
  * Removed non-existing libxaw-headers package which got incorporated into
    libxaw7-dev.
  * Add xfonts-utils to Build-Depends for usage of bdftopcf and mkfontdir.

  [ Laszlo Boszormenyi (GCS) ]
  * Replace obsolete x-dev build dependency to x11proto-core-dev.
  * Remove preinst, it doesn't needed and was empty by the way.
  * Fix menu entry naming for xplus4, it's Plus/4 and not PET. Thanks to
    Andreas Stempfhuber (closes: #502303).
  * Update Standards-Version to 3.8.0 , include copyright notices in 
    debian/copyright .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 15 Oct 2008 21:53:25 +0000

vice (1.22-3) unstable; urgency=low

  * Re-enable all archs as liblame-dev bogus dependency is removed from
    buildds (closes: #460521).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 13 Jan 2008 14:32:57 +0200

vice (1.22-2) unstable; urgency=low

  * Accept Dann's fix (closes: #449427).
  * Exclude m68k and sparc from building for now. The buildd admins didn't
    remove bogus liblame-dev as build-dependency from buildds. This package
    is not for s390, remove that as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 25 Dec 2007 00:26:07 +0200

vice (1.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a missing include directive, resolving an implicitly pointer conversion
    issue. Closes: #449427

 -- dann frazier <dannf@debian.org>  Thu, 13 Dec 2007 12:15:30 -0700

vice (1.22-1) unstable; urgency=low

  * New upstream version (closes: #428280).
  * Correct link to HTML documentation in manpage (closes: #409567).
  * Fix most packaging mistakes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 07 Oct 2007 07:05:46 +0200

vice (1.20-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix to work with current X11. Closes: #418295

 -- Andreas Barth <aba@not.so.argh.org>  Tue, 26 Jun 2007 14:27:12 +0000

vice (1.20-2) unstable; urgency=low

  * New maintainer, update to the newest standards-version.
  * Fix FTBFS due to removed liblame-dev, changed to libtwolame-dev.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 11 Mar 2007 16:15:21 +0000

vice (1.20-1) unstable; urgency=low

  * New upstream version (closes: #393714)
  * Activated ethernet, gnomeui, and parsid support
  * ffmpeg support is still disabled (doesn't build)
  * Using debhelper v4 now
  * Fix link to old roms file (closes: #396542)
  * Use DESTDIR= instead of prefix= for make install
  * Increased accuracy of ROM checking script

 -- Zed Pobre <zed@debian.org>  Sat,  4 Nov 2006 13:01:24 -0500

vice (1.19-1) unstable; urgency=low

  * New upstream version (Closes: #344245, #379781)
  * Reference to roms in package description fixed (Closes: #302900)
  * Acknowledge xlibs NMU (Closes: #346768)
  * Build-Depends: bison++ | bison
  * Build-Depends: libxaw-headers

 -- Zed Pobre <zed@debian.org>  Sun, 30 Jul 2006 19:15:59 -0500

vice (1.16-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust Build-Depends for xlibs transition (Closes: #346768).

 -- Christoph Berg <myon@debian.org>  Sat, 21 Jan 2006 00:24:00 +0100

vice (1.16-4) unstable; urgency=low

  * Apply patch from Jens Seidel <jensseidel@users.sf.net> to de.po,
    fixing German translation issues (closes: #313846)
  * Standards-Version: 3.6.1.1 (going to 3.6.2 is going to require me to
    take a closer look at the menus)

 -- Zed Pobre <zed@debian.org>  Tue, 12 Jul 2005 10:12:00 -0500

vice (1.16-3) unstable; urgency=low

  * Apply patch from Andreas Jochens <aj@andaco.de> to correct building on
    AMD64 and GCC 4.x (closes: #300936)

 -- Zed Pobre <zed@debian.org>  Sun, 27 Mar 2005 13:06:04 -0600

vice (1.16-2) unstable; urgency=low

  * Apply patch from Andreas Jochens <aj@andaco.de> to correct building on
    AMD64 (closes: #295108)

 -- Zed Pobre <zed@debian.org>  Mon, 14 Feb 2005 21:20:45 -0600

vice (1.16-1) unstable; urgency=high

  * New upstream version
  * Fixes crash on 64-bit architectures (closes: #287640)
  * x128 working again (closes: #286767)
  * Works fine with /dev/dsp in use (not in the main changelog, but tested
    on my local machine as working).  Presumably, this also takes care of
    the issue with dsp being held.  I'm not sure if this is because I'm
    testing it on a 2.6 kernel now -- if you are still having problems
    with /dev/dsp, please reopen the bugs. (closes: #152952, #207942)
  * Don't kill Makefile.in on clean

 -- Zed Pobre <zed@debian.org>  Tue,  1 Feb 2005 11:30:26 -0600

vice (1.15-1) unstable; urgency=low

  * New upstream version
  * Slight tweak to genromlist check script
  * C128 emulation working again (closes: #286767)
  * Unfortunately, this version breaks C128 Z80 (CP/M) emulation
  * C64 and C128 REU emulation fixed from upstream version thanks to Spiro
    Trikaliotis <vice@trikaliotis.net>
  * No longer run automake chain
  * Remove romtest stamp on clean

 -- Zed Pobre <zed@debian.org>  Sun,  9 Jan 2005 14:09:21 -0600

vice (1.14-3) unstable; urgency=low

  * Apply patch from Spiro Trikaliotis <vice@trikaliotis.net> to fix a
    problem that some users were experiencing with a floating point
    exception on startup related to the fullscreen option being enabled
    during compile.

 -- Zed Pobre <zed@debian.org>  Thu, 26 Aug 2004 13:35:51 -0500

vice (1.14-2) unstable; urgency=high

  * Fix format string vulnerability in the monitor "memory dump" command
    (see security advisory VSA-1-1).

 -- Zed Pobre <zed@debian.org>  Thu, 10 Jun 2004 17:48:27 -0500

vice (1.14-1) unstable; urgency=medium

  * New upstream version (closes: #230571)
  * The vkm files (and others) are now in the right place -- somehow the
    Makefile.am for the data directory had become a zero-byte file in the
    upstream tarball had become a zero-byte file.  Copying it back in from
    an old 1.11 archive fixed the issue (closes: #223410, but this needs
    to be sent upstream.) 
  * Now that missing files are back in place, the floating point
    exceptions should be gone (closes: #210808)
  * REALLY add the build-dependency on gettext (how the heck did that
    happen?) (closes: #216759)
  * Corrected the information in the man page about the official web page
    location and the location of the documentation (closes: #231469)
  * All emulator menu entries have icons at this point, though they are
    too small for the differences to be easily discernable.  However, I'm
    calling that "good enough" and closing this bug (closes: #175015)
  * Stop using xaw3dg -- this clears up the problem with menu items going
    black (closes: #159956).

 -- Zed Pobre <zed@debian.org>  Sun, 15 Feb 2004 11:01:38 -0600

vice (1.13-2) unstable; urgency=low

  * Applied the following patches from Spiro Trikaliotis
    <vice@trikaliotis.net> (thanks, Spiro!):
    * Added gettext as a build-dependency (closes #216759)
    * Added Plus/4 and CBM-II (CBM500, 600 and 700 series) to the
      description.
    * Added menu icons for xvic and x128, and a menu entry for xcbm2
  * In addition:
    * Cleaned up the description page slightly
    * Updated description, README.ROMs and copyright pages to show current
      status of Tulip copyright ownership.

 -- Zed Pobre <zed@debian.org>  Sun, 18 Jan 2004 11:15:48 -0600

vice (1.13-1) unstable; urgency=low

  * New upstream version.
  * Run entire autotools chain now.

 -- Zed Pobre <zed@debian.org>  Sat,  4 Oct 2003 18:08:36 -0500

vice (1.12-1) unstable; urgency=low

  * New upstream version.
  * Floating point exception fixed (closes: #210808)
  * I attempted to compile this version with --with-gnomeui, but it failed
    to compile with either the includes from gtk-1.2 or gtk-2.0, so it's
    back to to xaw3d.
  * With the requirement for the icon colormap to match cmap.xpm removed,
    I tried rescaling again.  This time, only *most* of the pixmaps are
    unreadable, so after tweaking the x64, xpet, and xplus4 icons, I'm
    using them.  Nothing I did made the C128 and CBM2, and VIC-20 icons
    readable, however.  I changed the names to add in the resolution as
    well.  (Partly deals with Bug#175015)
  * Builders beware - this version appears to destroy a font file in the
    build directory while building, so if you build, you must currently
    destroy the build directory and unpack again before building a second
    time.  I'm looking into a way to deal with this, but it will always
    build fine the first time so I'm judging this fit to upload.
  * Standards-Version: 3.6.0
  * /usr/share/doc/common-licenses changed to /usr/share/common-licenses
    in debian/copyright

 -- Zed Pobre <zed@debian.org>  Sat, 13 Sep 2003 16:48:30 -0500

vice (1.11-2) unstable; urgency=low

  * Modify src/arch/unix/archdep.h to point at the correct location
    for documentation (closes: #189500)
  * Fix typo in menu (Commdore -> Commodore) (closes: #175013)
  * Regarding Bug#175015: icons have been taken out src/arch/unix/x11
    and placed in debian/ in the source package for further
    enhancement.  Currently they have a transparent background and
    have colors matching cmap.xpm, but they are 48x42 images, which
    are too large.  Scaling them down to 32x28 makes the text in the
    lower right hand corner pretty much unreadable.  Tampering with them
    with the Gimp messed up the colors again, so I'm giving up for now.
    The 48x42 images are placed in /usr/share/pixmaps for people to play
    with independently if they want.  This means that any future
    adjustments to them need to go in under a new filename so people using
    the ones I have in now don't get surprised by a size change.

 -- Zed Pobre <zed@debian.org>  Tue, 20 May 2003 22:09:47 -0500

vice (1.11-1) unstable; urgency=low

  * New upstream version.
  * Additional ROM files cleared out of the source tarball (closes: #175162)
  * Added in the ROM check that Malcolm Parsons <malcolm@ivywell.screaming.net>
    has been trying to get me to use for some time.  Future builds
    should fail if I miss any ROM images.

 -- Zed Pobre <zed@debian.org>  Sun, 27 Apr 2003 14:15:15 -0500

vice (1.10-1) unstable; urgency=low

  * New upstream version (closes: #172631)
  * Updated README.ROMs to show new location of old ROM file and note
    that they are included in the upstream source tarball. (closes: #166975)
  * Added alternate search keywords in the description (closes: #151172)
  * Added Doc-Base entry (closes: #173999)

 -- Zed Pobre <zed@debian.org>  Fri, 27 Dec 2002 18:43:17 -0600

vice (1.8.0-1) unstable; urgency=high

  * Stripped out the ROM files I missed in the previous version.  Again.
    Thanks to malcolm@ivywell.screaming.net for providing a quick way to
    find them. (closes: #130474)

 -- Zed Pobre <zed@debian.org>  Sat,  9 Mar 2002 16:30:07 -0600

vice (1.8-1) unstable; urgency=high

  * W00T!  I have a functioning dev box again (even if it's only at half
    its previous speed...)
  * New upstream version
  * Stripped out the ROM files I missed in the previous version.  Since
    the right to distribute those ROM files is questionable, this needs to
    go into the archives as soon as possible and vice 1.7 needs to be
    removed from all archives.  (closes: #130474)
  * The VIC-20 gcc patch from http://www.vicekb.de.vu/01-002.htm has been
    applied to get around the gcc bug.
  * Strip out a couple outdated (and already commented) entries in
    debian/rules
  * Update the location of some of the moved documents in debian/docs

 -- Zed Pobre <zed@debian.org>  Fri,  1 Mar 2002 18:04:59 -0600

vice (1.7-2) unstable; urgency=high

  * Somehow, a copy of libXxf86dga.so remained in existence on my build
    machine, so the 1.7-1 release of vice had a dependency on a library
    that doesn't exist anymore/yet in Debian.  Moved it out of the way for
    this build.  (closes: #110899)

 -- Zed Pobre <zed@debian.org>  Sat,  1 Sep 2001 16:07:31 -0500

vice (1.7-1) unstable; urgency=high

  * New upstream version.
  * High urgency because VICE 1.6 no longer compiles with the tools in
    unstable.
  * debian/romlist now contains a list of roms that are present in the
    upstream source but not in the Debian package.
  * Build-Depends: xaw3dg-dev, xlibs-dev (closes: #94110)
  * Build-Depends: bison, flex (closes: #104792)
  * Fixed copyright file (spelling error and upstream location).
  * INSTALL file removed.

 -- Zed Pobre <zed@debian.org>  Sat, 25 Aug 2001 12:14:58 -0500

vice (1.6-1) unstable; urgency=low

  * New upstream version (closes: #82592).  The orig.tar.gz file will not
    match the upstream tarball, as upstream put the ROM images back into
    the main tarball, and they have been zeroed out in the orig.tar.gz.
    They are not included with the .deb at all, so the unofficial
    vice-roms package will still work.
  * This will also fix the build problem on alpha (closes: #82616)
  * DH_COMPAT=3 (Build-Depends updated)
  * Standards-Version: 3.5.2
  * The 1541II ROM really *is* being looked for as d1541II, not dos1541II,
    it was just my local config which was different.  README.ROMs updated
    about this (closes: #86547)

 -- Zed Pobre <zed@debian.org>  Sat, 24 Feb 2001 12:34:47 -0600

vice (1.5-3) unstable; urgency=low

  * Recompiling with recent libraries to see if various problems magically
    go away.  It should also trim the dependencies.
  * Force --with-midas, since it doesn't seem to work with Allegro
    (assumes the presence of DOS headers?)

 -- Zed Pobre <zed@debian.org>  Sat,  2 Dec 2000 20:03:56 -0600

vice (1.5-2) unstable; urgency=low

  * Fixed a broken htmldoc symlink (closes: #69792)

 -- Zed Pobre <zed@debian.org>  Sat,  2 Sep 2000 20:23:51 -0500

vice (1.5-1) unstable; urgency=medium

  * Version 1.2 never made it into the archives.  Repeating the bug
    closures here.  (closes: #17876, #53459)
  * New upstream version, using the no-roms-included source package
    (closes: #27548, #47056)
  * This version should have no compilation or dependency problems with
    libreadline, libncurses, or xpm4g.  (closes: #63365, #67973)
  * Created blank 0-length images in the data/* area.  They are not
    included in the final package, and are created this way only to make
    the Makefiles happy.  I could have modified the Makefile.ins, but I
    thought this way left an easier transition should someday it become
    possible to use the ROMs-included version.
  * Edited the docs list.  Most notably, mnemonics.txt seems to have gone
    away.
  * vice-getroms has been removed completely, and replaced with a README
    about where to get the VICE ROMs package, now that it's in an easily
    usable tarball.  Reference to it has been removed from the preinst.
    This is kind of a wimp-out, but it closes: #37904, #45823, #62478
  * Updated the copyright file for new locations of both VICE source code
    and GPL license.
  * Redid the menu file.  Xterms aren't used at all anymore.
    (closes: #59011)
  * Fixed info entry in postinst, now handled via debhelper.
  * Created a rudimentary manpage for vsid.

 -- Zed Pobre <zed@debian.org>  Fri, 18 Aug 2000 21:26:38 -0500

vice (1.2-1) unstable; urgency=low

  * New maintainer
  * New upstream version (closes: #27548, #47056)
  * Uses debhelper, which compresses docs correctly (closes: #17876)
  * Compiled for libstdc++2.10 (closes: #53459)
  * Standards-Version 3.1.1 (Build-Depends)

 -- Zed Pobre <zed@debian.org>  Sun, 23 Jan 2000 01:32:40 -0600

vice (1.0-3) unstable; urgency=low

  * Changed maintainer address!

 -- Giuliano P Procida <myxie@debian.org>  Tue, 18 May 1999 22:56:04 +0100

vice (1.0-2) unstable; urgency=low

  * Added mangle-source.sh for maintainer use. Kills ROMs in source.
  * Trivial change to vice-getroms usage message.
  * Added diagnostics to rules to indicate ROM being killed.

 -- Giuliano P Procida <myxie@debian.org>  Tue, 18 May 1999 21:32:31 +0100

vice (1.0-1) unstable; urgency=low

  * New upstream version.
  * Pointed pre* scripts at /bin/sh instead of /bin/bash .
  * Updated (massacred) list of ROM locations in vice-getroms.
  * Adjusted rules and vice-getroms for new ROMs and file names.
  * The ROM locations array is now created from a here document.

 -- Giuliano P Procida <myxie@debian.org>  Wed, 12 May 1999 14:51:26 +0100

vice (0.14.2.75-2) unstable; urgency=low

  * Compress changelog.Debian properly.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Wed,  9 Sep 1998 15:47:07 +0100

vice (0.14.2.75-1) unstable; urgency=low

  * Several new upstream releases.
  * Added info file handing to prerm and postinst.
  * Updated vice-getroms with more md5sums for ROMs and
    disabled diversion code.
  * Changed maintainer scripts as follows: postinst and
    prerm handle install-info and update-menus;	preinst
    and postrm handle ROM extra files; postinst also
    tidies up old diversion scheme; prompts have been
    replaced by sleep calls.
  * Updated menu file with C128 item and new locations.
  * Exclude COPYING (only spaces diff from /usr/doc/copyright/GPL).
  * Compress changelogs.
  * Updated Description to mention C128.
  * Updated Standards Version.
  * Remove debian/substvars in debian/rules clean.
  * Adjusted rules to minimise amount of rubbish in diff left
    by automake and friends.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Mon,  7 Sep 1998 15:17:07 +0100

vice (0.14.2.70-1) unstable; urgency=low

  * New upstream release.
  * Not for general consumption.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Wed, 26 Aug 1998 18:39:23 +0100

vice (0.14.2.50-1) unstable; urgency=low

  * Yet another build of a new upstream release.
  * Not for general consumption.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Mon, 13 Jul 1998 16:22:21 +0100

vice (0.14.2.41-1) unstable; urgency=low

  * Another build of a new upstream release.
  * Not for general consumption.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Wed,  1 Jul 1998 19:13:27 +0100

vice (0.14.2.15-1) unstable; urgency=low

  * First build of new upstream release.
  * Not for general consumption.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu, 30 Apr 1998 22:46:23 +0100

vice (0.13.0-2) unstable; urgency=low

  * Made /usr/lib/vice/doc symbolic link relative.
  * Corrected FSF address in copyright file.
  * Corrected reference to GPL.gz in same.
  * Modified Description to omit mention of licence.
  * Thanks go to lintian.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Mon,  9 Feb 1998 22:30:59 +0000

vice (0.13.0-1) unstable; urgency=low

  * No changes, really. Let's see if it gets past dinstall this time.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Wed, 14 Jan 1998 20:20:15 +0000

vice (0.13.0-0) unstable; urgency=low

  * New upstream version.
  * No longer compresses HTML documentation.
  * Added a symlink to /usr/doc/vice so "browse manual" menu item works.
  * Warn users about sites missing 1541 ROM in vice-getroms.
  * Stopped compressing docs as they are referred to by html manual.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu,  4 Dec 1997 16:51:56 +0000

vice (0.12.0.17-3) unstable; urgency=low

  * Really fixed vice-getroms to mask out display of diverted files (*thwop*).

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu, 23 Oct 1997 20:32:47 +0100

vice (0.12.0.17-2) unstable; urgency=low

  * Some changes to vice-getroms script...
  * 1. Swapped order of add/remove ROMs in vice-getroms so that removal is offered first.
  * 2. Masked out display of diverted files in list of installed ROMs.
  * 3. Fixed typo which gave confusing message about .vicerc at exit.
  * 4. Ensured the exit message is only shown when relevant.
  * 5. Quoted some file-matching metacharacter-containing strings.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu, 23 Oct 1997 19:52:44 +0100

vice (0.12.0.17-1) unstable; urgency=low

  * Removed ftp.giga.or.at from vice-getroms (is missing 1541 ROM).
  * Added sanity check for bad 1541 ROM (prints a warning).

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu,  2 Oct 1997 19:01:16 +0100

vice (0.12.0.17-0) unstable; urgency=low

  * New upstream release.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Tue, 30 Sep 1997 20:37:17 +0100

vice (0.12.0.16-0) unstable; urgency=low

  * Initial release.

 -- Giuliano P Procida <gpp10@cam.ac.uk>  Thu, 18 Sep 1997 13:12:18 +0100

Local variables:
mode: debian-changelog
End:
